.main_copy {
    width: 1200px;
    margin: 0 auto 200px;
    line-height: 1.2;
}

.employee01{
    margin-bottom: 250px;
}
.employee_con01{
    width: 1026px;
    margin: 0 auto 250px;
    text-align: center;
}
.employee_con{
    display: flex;
    justify-content: space-between;
}
.employee_con h3{
    font-size: 28px;
    text-align: center;
    color: #008045;
    border: solid 1px #008045;
    margin-bottom: 20px;
    list-style: 1.2;
    padding: 5px 0;
}
.employee_con p{
    font-size: 16px;
    line-height: 2;
    margin-bottom: 40px;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.employee_con img,.employee_con div{
    display: flex;
    width: 48%;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}
.employee_copy{
    text-align: center;
    font-size: 19px;
    margin-bottom: 50px;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}


.employee_3clum h3{
    display: flex;
    height: 115px;
    margin-bottom: 12px;
    align-items: center;
    justify-content: center;
}

.employee_2clum h3{
    display: flex;
    height: 180px;
    margin-bottom: 10px;
    align-items: center;
    justify-content: center;
}

.employee_5clum h3{
    display: flex;
    height: 70px;
    margin-bottom: 11px;
    align-items: center;
    justify-content: center;
}
.employee_5clum h3 span{
    font-size: 18px;
}